﻿main{
	width: 100vw;
	height: 100vh;
	display: grid;
	grid-template-columns: 200px auto auto auto 200px;
	grid-template-rows: 2fr 2fr 3fr auto auto auto;
	grid-template-areas:
		". nombre nombre nombre ."
		". menu menu menu ."
		". titulo frase frase ."
		". imagenes imagenes imagenes ."
		". imagenes2 imagenes2 imagenes2 ."
		"footer footer footer footer footer";
}

body{
	/*background: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)),
		url('images/fondo.png');*/
	background-image: url('images/fondo.png');
	background-repeat:repeat;
}

.footer{
	grid-area: footer;
	background-color: #1c1e1d;
}

#redes{
	text-align:center;
}

#datos{
	text-align:center;
}

.nombre{
	grid-area: nombre;
	text-align: center;
	font-weight: bold;
	font-style: italic;
	font-size: 48px;
	color: #1c1e1d;
	padding:40px 0;
	font-family: 'Lobster', cursive;
}

.menu{
	grid-area: menu;
	text-align: center;
	color: #f1f1f1;
}

h5{
	font-weight:bold;
}

.card-text{
	font-size:16px;
}

.titulo{
	grid-area: titulo;
	color: #3f4042;
	font-weight: bold;
	font-family: 'Lobster', cursive;
	font-style: italic;
	font-size: 30px;
	padding: 100px 0 50px 50px;
}

.frase{
	grid-area: frase;
	font-family: 'Lobster', cursive;
	font-size: 20px;
	font-style: italic;
	padding: 80px 100px 30px 200px;
}

.imagenes{
	grid-area: imagenes;
	text-align: center;
	font-family: 'Lobster', cursive;
	font-size: 20px;
	background-color: #f1f1f1;
	margin-top: 100px;
	padding: 60px;
}

.imagenes2{
	grid-area: imagenes2;
	text-align: center;
	font-family: 'Lobster', cursive;
	font-size: 20px;
	padding: 60px;
	background-color: #f1f1f1;
	margin-bottom: 20px;
}

.nav-link{
	margin: 0 60px;
}

#botonbuscar{
	color: #6c757d;
	border: 1px solid #f1f1f1;
}

#botondesplegable{
	margin-left: 60px;
}